@charset "utf-8";
#title h1 {
	font-weight: normal;
}

#contents p.txt{
	margin: 0 auto 50px;
}


#contents .contact{
	display: inline-block;
	border: 2px solid #2288ff;
	border-radius: 8px;
	width: 542px;
	padding: 0 0 30px;
}
#contents .contact h3{
	text-align: center;
	font-size: 2rem;
	line-height: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #2288ff;
	color: #2288ff;
	margin: 0 auto 20px;
}
#contents .contact p.tx{
	font-size: 1.6rem;
	line-height: 160%;
	margin: 0 auto 20px;
	text-align: center;
	font-weight: bold;
}
#contents .contact p.btn{
	text-align: center;
	line-height: 0;
}
#contents .contact p.btn>a{
	display: inline-block;
	width: 270px;
	line-height: 60px;
	color: #fff;
	background: #2288ff;
	border-radius: 5px;
	font-weight: bold;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	position: relative;
	transition: 0.3s ease-in-out;
}
#contents .contact p.btn>a:after{
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
#contents .contact p.btn>a:hover{
	text-decoration: none;
	background: #1166bb;
}
@media screen,print and (min-width:768px){
}

@media screen and (max-width:767px){
	#contents .contact{
		margin: 60px auto 0;
		display: block;
		width: auto;
	}
	#contents .contact h3{
		line-height: 140%;
		padding: 16px 0;
	}
	#contents .information_box {
		margin-top: 50px;
	}
}

/*2026リニュ*/
a.anchor:hover {cursor: pointer}
#contents .columns {
  position: relative;
  line-height: 0;
  text-align: center;
  margin: 0 auto;
  display: flex;
  width: fit-content;
  gap: 20px min(5vw,50px);
  align-items: flex-end;
}
#contents .columns .ig1 {
  order: 0;
}
#contents .columns .ig2 {
  order: 2;
}
#contents .columns > ul {
  width: fit-content;
  margin: 0 auto;
  order: 1
}
#contents .columns > ul > li {
  display: block;
  line-height: 1.5;
  border-bottom: 1px solid #ddd;
  padding: 18px 0 16px 30px;
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22enable-background%3Anew%200%200%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E.st0%7Bfill%3A%232288FF%3B%7D.st1%7Bfill%3Anone%3Bstroke%3A%23FFFFFF%3Bstroke-width%3A3%3Bstroke-linecap%3Around%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3Cg%3E%20%3Ccircle%20class%3D%22st0%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%2F%3E%20%3Cpolyline%20class%3D%22st1%22%20points%3D%226.3%2C11.8%2010.3%2C15.7%2017.7%2C8.3%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') 0 20px no-repeat;
  background-size: 24px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: left;
}
#contents .arrow {text-align: center;}
#contents .columns-bottom {
  width: fit-content;
  margin-inline: auto;
}
#contents .columns-bottom .tit {
  font-size: 2.6rem;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 20px;
  font-weight: bold;
}
#contents .columns-bottom > p.tx {
  font-size: 1.6rem;
  line-height: 32px;
  text-align: center;
  margin: 0 auto 40px;
}
#contents p.btn._arrow-down > a::after {
  transform: rotate(135deg);
}
@media screen and (min-width:768px){
}
@media screen and (max-width:767px){
  #contents .columns {
    flex-wrap: wrap;
    justify-content: center;
  }
  #contents .columns .ig1 {order: 1;}
  #contents .columns > ul {order: 0;}
  #contents .columns-bottom > p.tx { text-align: left;}
}

#contents .list-flex p {
  text-align: center;
  margin-top: 15px;
}
@media screen and (max-width:767px){
  .list-flex {
    --gap: 20px;
    --number: 2;
  }
}

#contents .list-flex .gray-label {
  margin-top: 5px;
  background: #6f6f6f;
  color: #fff;
  width: fit-content;
  margin-inline: auto;
  padding-inline: 10px;
  border-radius: 1em;
}
